## proc defineunits

Version 2.32
Scripts

Manual page for proc_defineunits(PL)

proc defineunits may be used to explicitly set a certain type of scaling unit (such as date or time) for an axis.`` Usually proc areadef takes care of this; however proc defineunits may be needed in situations where proc tabulate or proc autoscale are to be invoked before proc areadef, or to change scaling without setting up a new area.``

A Gallery example where this is used is quarters

## Attributes

Both attributes must be specified.``

axis `x | y`

  The axis to which we are binding a type of scaling unit.``

units scaleunit

  The type of scaling to be used.``
  Example: `units: date yymm`
  data display engine
  Copyright Steve Grubb

Markup created by unroff 1.0, `` `` August 23, 2005.